function [x,k]=FIXPUNKT(Phi,x0,tol,kmax)
% [x,k]=FIXPUNKT(Phi,x0,tol,kmax)
% 
% Fixpunkt-Verfahren zur Bestimmung eines Fixpunktes von Phi
%
% Eingabeparameter
% ----------------
% Phi      Funktion Phi
%
% x0       Startwert x0 fr den Fixpunkt
%
% tol      Abbruchtoleranz, Iteration solange 
%          |x_neu-Phi(x_neu)| > tol * |x_neu| * |Phi(x_neu)-Phi(x_alt)|/|x_neu-x_alt|
%
% kmax     Maximale Anzahl Iterationsschritte
%
% Ausgabeparameter
% ----------------
% x        Nherungslsung
%
% k        tatschliche bentigte Anzahl Iterationsschritte
